@font-face {
  font-family: "CustomFont";
  src: url("../fonts/baskvl.ttf") format("truetype");
}

@font-face {
  font-family: "CustomFontMiring";
  src: url("../fonts/BaskervilleItalicBT.woff") format("truetype");
}

@font-face {
  font-family: "CustomFontBold";
  src: url("../fonts/BaskervilleBoldBT.woff") format("truetype");
}

* {
  box-sizing: border-box;
  overflow-x: hidden;
}

html,
body {
  font-family: "CustomFont", sans-serif !important;
  scroll-behavior: smooth;
}

.full-y-scroll {
  position: relative;
  height: 100vh;
  scroll-behavior: smooth;
  overflow: auto;
  scroll-snap-type: y mandatory;
}

.full-y-scroll section {
  width: 100%;
  height: 100vh;
  background-size: cover;
  scroll-snap-align: start;
}

.color-white {
  color: #fff;
}

.color-black {
  color: #000 !important;
}

.absolute-left-center {
  transform: translate(0, -50%);
  position: absolute;
  top: 50%;
  left: 2%;
}

.absolute-left-0-center {
  transform: translate(0, -50%);
  position: absolute;
  top: 50%;
  left: 0;
}

.absolute-center {
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 50%;
}

.absolute-bottom-center {
  position: absolute;
  bottom: 5%;
}

.section-title {
  color: white;
  line-height: 1.5;
  letter-spacing: 4px;
  font-size: 2.5rem;
  font-weight: 700;
}

.section-description {
  color: white;
  line-height: 1.5;
  font-size: 1.2rem;
  text-align: justify;
  letter-spacing: 0.2px;
}

.bg-arsir {
  position: relative;
  background-image: url("../img/img-web/bg-arsir.png");
  background-size: cover;
  background-position: center;
  color: white;
  background-repeat: no-repeat;
}

.fix-nav {
  position: fixed;
  top: 0%;
  z-index: 99;
  width: 100%;
  background-color: #0d0c0c73;
}

.cursor-pointer {
  cursor: pointer !important;
  color: #d7d6d6;
}

.section-title-nocolor {
  line-height: 1.5;
  letter-spacing: 4px;
  font-size: 3.2rem;
}

.section-description-nocolor {
  line-height: 1.5;
  font-size: 1.2rem;
  text-align: justify;
  letter-spacing: 0.2px;
}

.cursor-pointer:hover {
  color: #000;
}

#section-2 img,
#section-3 img,
#section-4 img {
  height: 100vh;
  width: 100vw;
  object-fit: cover;
}

.sec5-hover:hover .img-fluid {
  opacity: 0.5;
}

.sec5-hover:hover h1,
.sec5-hover:hover h4 {
  color: #000 !important;
  transform: scale(1.1);
  transition: transform 0.4s ease-in-out;
}

.box-sec-5-bottom {
  display: none;
}

.sec5-hover:hover .box-sec-5-bottom,
.sec5-hover:hover h5 {
  display: block;
  color: #000;
}

.sec7-box {
  position: absolute;
  background-color: #ffff;
  width: 34%;
  height: 100%;
  top: 0;
  z-index: 2;
  right: 0;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  transition: width 2s;
}

.sec7-btn-side,
.sec7-btn-side-hide,
.sec8-btn-side,
.sec8-btn-side-hide {
  position: absolute;
  top: 5%;
  left: -20px;
  width: 40px;
  cursor: pointer;
}

.sec7-box-peta {
  position: absolute;
  width: 60%;
  background-color: aqua;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.sec7-box-peta .img-box {
  width: 100%;
}

#section-7 .img-house,
#section-8 .img-house {
  height: 650px;
  object-fit: cover;
  object-position: center;
}

#section-7 .box-peta {
  background-color: #fff;
  position: relative;
}

#section-7 .box-peta .box-btn-lt {
  background-color: #bcbdbf;
  position: absolute;
  width: 30px;
  min-height: 35px;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  padding: 2px;
}

.box-btn-lt div {
  flex: 50%;
  justify-content: center;
  display: flex;
  align-items: center;
  border-radius: 50%;
  width: 100%;
  margin: 4px;
  cursor: pointer;
}

.box-btn-lt div.active {
  background-color: #fff;
  font-weight: 700;
}

.box-label {
  z-index: 9;
  bottom: 0%;
  left: 0%;
  padding: 10px 25px;
  width: 100%;
  background-color: #151515b3;
  text-align: center;
}

.box-label label {
  padding: 5px 15px;
  text-align: center;
  cursor: pointer;
  margin-bottom: 0px;
  font-size: 1.2rem;
  border-right: 1px solid #fff;
  font-weight: 700;
  color: #bcbdbf;
}

.box-label label:hover {
  color: #fff;
}

.box-label > .is-child {
  border-right: none;
}

.box-label .active {
  color: #fff;
}

.box-peta .box-title {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 1rem;
}

.box-title img {
  width: 40px;
  cursor: pointer;
}

.sec8-box {
  position: relative;
  background-color: #ffff;
}

.sec8-box-peta {
  position: relative;
  overflow: hidden;
  height: 550px;
  padding: 7%;
}

#section-8 .title-section {
  top: 8%;
  left: 35%;
  font-size: 2.4rem;
  text-align: center;
  font-weight: bold;
  letter-spacing: 3px;
}

.sec8-box-peta .click-sec-8 .section-title-nocolor {
  line-height: 1.5;
  letter-spacing: 4px;
  font-size: 2rem;
}

.sec10-box-form {
  position: absolute;
  width: 90%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.sec10-box-form-title {
  font-size: 2.5rem;
  font-weight: 550;
  font-family: "CustomFontMiring", sans-serif !important;
  letter-spacing: 2px;
  color: #623e28;
}

.form-meet-us label {
  font-size: 1.5rem;
  letter-spacing: 2px;
  margin-bottom: 0px;
  color: #623e28;
}

.form-meet-us .form-control {
  font-size: 1.2rem;
  padding: 0px;
  border-top: none;
  border-left: none;
  border-right: none;
  border-radius: 0px;
}

.form-meet-us .form-control:focus {
  box-shadow: none;
  border-color: unset;
}

.form-meet-us .btn-submit {
  background-color: #a2a09f;
  border-radius: 20px;
  width: 200px;
  color: #fff;
}

.section-info {
  background-color: #667986;
  color: white;
}

.rows > div:not(:last-child) {
  border-right: 1px solid white;
}

.title-contact {
  font-size: 22px;
}

.section-footer {
  max-height: 300px;
}

.slider-section-6 .menu {
  margin: 10px;
  padding: 1% 2%;
  position: relative;
  text-align: left;
}

.slider-section-6 .menu {
  opacity: 0.8;
  transition: all 300ms ease;
}

.slider-section-6 .slick-active .cursor-pointer {
  color: #000;
}

.slider-section-8 .menu {
  margin: 10px;
  padding: 0% 2%;
  position: relative;
  text-align: left;
}

.slider-section-8 .menu {
  opacity: 0.8;
  transition: all 300ms ease;
}

.slider-section-8 .slick-active .cursor-pointer {
  color: #000;
}

.slider-section-8 .slick-list {
  height: 500px !important;
}

.slider-section-8 .slick-list .slick-track {
  overflow: hidden;
}

#section-map {
  overflow: hidden;
}

#section-map .scale-map {
  transform: scale(1.6);
  object-fit: cover;
  object-position: left top;
}

#section-map img {
  transition: all 2s;
}

#section-map .map-pop-text {
  display: none;
  position: absolute;
  background-color: #fff;
  cursor: pointer;
  font-size: 10px;
  letter-spacing: 2px;
  padding: 5px 15px;
  border-radius: 10px;
  border: 1px solid #aaa7a7;
  font-weight: bold;
}

#section-map .map-pop {
  position: absolute;
  background-color: transparent;
  cursor: pointer;
  opacity: 0.4;
  width: 2%;
  height: 4%;
}

#section-map .map-pop-1 {
  top: 26%;
  left: 52.6%;
}

#section-map .map-pop-2 {
  top: 27.3%;
  right: 35.6%;
}

#section-map .map-pop-3 {
  top: 26.2%;
  right: 32.3%;
}

#section-map .map-pop-4 {
  top: 26%;
  right: 16%;
}

#section-map .map-pop-5 {
  top: 27.4%;
  right: 10.25%;
}

#section-map .map-pop-6 {
  bottom: 22.6%;
  left: 45%;
}

#section-map .map-pop-7 {
  bottom: 31.7%;
  left: 48.3%;
}

#section-map .map-pop-8 {
  bottom: 38.6%;
  left: 52.4%;
}

#section-map .map-pop-9 {
  bottom: 25%;
  left: 54.5%;
}

#section-map .map-pop-10 {
  bottom: 31.7%;
  right: 28.3%;
}

#section-map .map-pop-11 {
  bottom: 35.7%;
  right: 22.75%;
}

#section-map .map-pop-12 {
  bottom: 25.7%;
  right: 21.9%;
}

.box-text-map {
  background-color: transparent;
  width: 35%;
  min-height: 300px;
  height: auto;
  position: absolute;
  top: 33%;
  left: 3%;
  color: #fff;
  display: none;
  transition: all 1s;
}

.lingkaran {
  width: 15px;
  height: 15px;
  border-radius: 100%;
}

.img-m-section-2 {
  height: 100vh;
  width: 100%;
  object-fit: cover;
  object-position: center top;
}

.img-100vh {
  height: 100vh;
  width: 100%;
  object-fit: cover;
  object-position: center top;
}

@media screen and (max-width: 991px) {
  .section-title {
    color: white;
    line-height: 1.5;
    letter-spacing: 4px;
    font-size: 2rem;
    font-weight: 700;
  }

  .section-title-nocolor {
    line-height: 1.5;
    letter-spacing: 4px;
    font-size: 2rem;
  }

  .section-description-nocolor {
    line-height: 1.5;
    font-size: 1rem;
    text-align: justify;
    letter-spacing: 0.2px;
  }

  .slider-section-6 .menu {
    margin: 10px;
    padding: 1% 2%;
    position: relative;
    text-align: left;
  }

  .slider-section-6 .menu {
    opacity: 0.8;
    transition: all 300ms ease;
  }

  .slider-section-6 .slick-active .cursor-pointer {
    color: #000;
  }

  .absolute-bottom-center {
    max-width: 100vw;
    padding: 10px 20px;
    bottom: 10%;
  }

  .cursor-pointer {
    color: #000;
  }

  .slick-dots {
    position: absolute;
    bottom: 3%;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
  }

  .slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 35px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
  }

  .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
  }

  .slick-dots li button::before {
    font-family: "slick";
    font-size: 2rem;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: "•";
    text-align: center;
    opacity: 0.25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }

  .slick-dots li.slick-active button::before {
    opacity: 0.75;
    color: black;
  }

  .m-slider-section-8 .slick-dots li.slick-active button::before {
    opacity: 0.75;
    color: #fff;
  }

  .m-slider-section-8 .slick-dots li button::before {
    color: #fff;
  }

  .absolute-right-center {
    transform: translate(0, -50%);
    position: absolute;
    top: 50%;
    right: 5%;
  }

  #section-7 .img-house,
  #section-8 .img-house {
    height: 35vh;
    object-fit: cover;
    object-position: center top;
  }

  .box-title img {
    width: 20px;
    cursor: pointer;
  }

  .box-label {
    width: 100%;
    z-index: 9;
    bottom: 0%;
    left: 0%;
    padding: 5px 20px;
    text-align: center;
    background-color: #35343473;
  }

  .box-label .btn-label-feature {
    background-color: transparent !important;
    text-align: center;
    cursor: pointer;
    margin-bottom: 0px;
    font-size: 1.2rem;
    font-weight: 700;
    color: #bcbdbf;
    padding: 0px 15px;
    border-right: 1px solid #fff;
    border-radius: 0px;
  }

  .box-label .flex-scroll {
    display: flex;
    overflow-x: scroll;
    flex-wrap: wrap;
    flex-direction: column;
    max-width: 100%;
    height: 30px;
  }

  .box-label .active {
    color: #fff;
  }

  .m-slider-section-8 .cursor-pointer {
    color: #fff;
  }

  .box-text-map {
    bottom: 8%;
    left: 0%;
    padding: 15px;
    width: 100%;
    top: unset;
  }

  .sec10-box-form-title {
    font-size: 1.5rem;
    font-weight: 550;
    font-family: "CustomFontMiring", sans-serif !important;
    letter-spacing: 2px;
    color: #623e28;
  }

  .form-meet-us label {
    font-size: 1rem;
    letter-spacing: 2px;
    margin-bottom: 0px;
    color: #623e28;
  }
}
